@charset "utf-8";
/* CSS Document */
.main{
  position: relative;
  overflow: hidden;
}
.video-btn {
  position: fixed;
  width: 76px;
  height: 196px;
  background: url(/docomo/images/btn-video.svg) no-repeat center;
  background-size: contain;
  top: 200px;
  right: -8px;
  border-radius: 18px 0 0 18px;
  box-shadow: 0px 0px 7px rgba(0,0,0,0.4);
  cursor: pointer;
}
.modal-overlay{
  background:rgba(99,99,99,0.5);
}
.modal-box {
  max-width: 980px;
  box-shadow: none;
  padding: 50px 40px;
  border: 2px solid #333;
}
.modal-close {
  right: 0;
  top: 0;
  width: 36px;
  height: 36px;
  background: #333;
  opacity: 1;
}
.modal-close:before, .modal-close:after {
  left: 18px;
  top: 5px;
  height: 23px;
  width: 3px;
  background-color: #fff;
}
.video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 30px;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-box .btn-apply-area {
  padding: 0;
}

@media screen and (max-width: 768px){
  .video-btn {
    width: 56px;
    height: 144px;
    top: auto;
    bottom: 100px;
    right: -6px;
    border-radius: 14px 0 0 14px;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.4);
    z-index: 10;
  }
  .modal-box {
    padding: 35px 10px 15px;
  }
  .modal-close {
    width: 24px;
    height: 24px;
  }
  .modal-close:before, .modal-close:after {
    left: 11px;
    top: 3px;
    height: 16px;
    width: 2px;
    background-color: #fff;
  }
  .video {
    margin-bottom: 15px;
  }
}












